Error loading animal companion (Hawk)

Description

Error message -
"The following warnings were encountered

  • Could not add Kit: KIT:Hawk Companion. Check loaded campaigns.
    Do you still want to load the character?"

Created with "SRD 3.5 for Players" loaded.
Trying to load with same dataset.

Environment

None

Assignee

Andrew Maitland

Reporter

David Carlisle

Source Books

3.5e Source (Specify)

Epic/Theme

None

Pending User Input

None

Components

Fix versions

Affects versions

Priority

Minor
Configure